Bump logging-rails

parent 3355f9ee
...@@ -190,7 +190,7 @@ gem "will_paginate", "3.1.6" ...@@ -190,7 +190,7 @@ gem "will_paginate", "3.1.6"
# Logging # Logging
gem "logging-rails", "0.5.0", require: "logging/rails" gem "logging-rails", "0.6.0", require: "logging/rails"
# Reading and writing zip files # Reading and writing zip files
......
...@@ -347,10 +347,10 @@ GEM ...@@ -347,10 +347,10 @@ GEM
rb-inotify (~> 0.9, >= 0.9.7) rb-inotify (~> 0.9, >= 0.9.7)
ruby_dep (~> 1.2) ruby_dep (~> 1.2)
little-plugger (1.1.4) little-plugger (1.1.4)
logging (2.1.0) logging (2.2.2)
little-plugger (~> 1.1) little-plugger (~> 1.1)
multi_json (~> 1.10) multi_json (~> 1.10)
logging-rails (0.5.0) logging-rails (0.6.0)
logging (>= 1.8) logging (>= 1.8)
loofah (2.0.3) loofah (2.0.3)
nokogiri (>= 1.5.9) nokogiri (>= 1.5.9)
...@@ -806,7 +806,7 @@ DEPENDENCIES ...@@ -806,7 +806,7 @@ DEPENDENCIES
json (= 2.1.0) json (= 2.1.0)
json-schema (= 2.8.0) json-schema (= 2.8.0)
leaflet-rails (= 1.1.0) leaflet-rails (= 1.1.0)
logging-rails (= 0.5.0) logging-rails (= 0.6.0)
markerb (= 1.1.0) markerb (= 1.1.0)
mini_magick (= 4.8.0) mini_magick (= 4.8.0)
minitest minitest
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment